/***************** Orbit ******************/
#featured article {
	
    background-position: center;
    background-repeat: no-repeat;
    
    width: 100%;
    
    background-color: #000; 
} 

#featured article[data-background-cover="1"] {
	background-size: cover;
}

.provided-by {
	position: absolute;
	bottom: 8px;
	right: 8px;
	color: rgba(255,255,255,0.75);
	display: block;
	font-size: 11px;
	background-color: rgba(0,0,0,.65);
	padding: 5px 9px;
	z-index: auto;
}

div.slider-nav span {
	display: block;
    width: 56px;
    height: 56px;
    top: 220px;
    text-indent: -9999px!important;
    margin-top: -35px;
    cursor: pointer; 
    background-repeat: no-repeat;
}

body .orbit-wrapper div.slider-nav > span.left i {
	padding-right: 1px;
}

body .orbit-wrapper div.slider-nav > span.right i {
	padding-left: 1px;
}

div.slider-nav span i { 
	color: #121212!important;
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 18px;
	line-height: 25px;
	background-color: transparent;
	z-index: 1000;
}

div.slider-nav > span {
	 margin-top: 0px;
	 -webkit-transition: none!important;
    -moz-transition: none!important;
    -o-transition: none!important;
    transition: none!important;
}

div.slider-nav span.right, div.slider-nav span.left,  div.slider-nav span.right span,  div.slider-nav span.left span {
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    border-radius: 1px 1px 1px 1px;
    -moz-border-radius: 1px 1px 1px 1px;
    -webkit-border-radius: 1px 1px 1px 1px;
    -o-border-radius: 1px 1px 1px 1px;
}

.orbit-wrapper div.slider-nav span.right {
	background-color: #121212;
    background-image: url(http://themenectar.com/demo/salient/wp-content/themes/salient/img/icons/slider-arrows.png);
    right: 0px; 
    background-position: right top;
}

body[data-smooth-scrolling="1"] .orbit-wrapper div.slider-nav span.right {
	right: 15px; 
}

html.no-overflow-y {
	overflow-y: hidden!important;
} 

.orbit-wrapper div.slider-nav span.left {
	background-color: #121212;
    background-image: url(http://themenectar.com/demo/salient/wp-content/themes/salient/img/icons/slider-arrows.png);
    left: 0px; 
    background-position: left top;
}

div.slider-nav span.right span.white {
	opacity: 0;
	top: 35px;
    right: 0px; 
    position: absolute;
    background: url(http://themenectar.com/demo/salient/wp-content/themes/salient/img/icons/slider-arrows.png);
    background-position: right bottom;
}

div.slider-nav span.left span.white {
	opacity: 0;
	top: 35px;
    right: 0px; 
    position: absolute;
    background: url(http://themenectar.com/demo/salient/wp-content/themes/salient/img/icons/slider-arrows.png);
    background-position: left bottom;
}


@media only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 144dpi) {
   .orbit-wrapper div.slider-nav span.left, .orbit-wrapper div.slider-nav span.right, div.slider-nav span.right span.white, div.slider-nav span.left span.white {
   		background-size: 140px 133px!important;
   		-webkit-background-size: 140px 133px!important;
   		-moz-background-size: 140px 133px!important;
      	background-image: url(img/icons/slider-arrows@2x.png)!important;
   }
}


div.slider-nav span.right:hover span.white, div.slider-nav span.left:hover span.white {
	opacity: 1;
}

div.slider-nav span span.shadow {
	display: block;
	top: 91px;
    right: 0px;
    height: 7px;
    position: absolute;
    width: 56px;
    background: url(img/icons/slider-arrows-shadows.png);
}

div.slider-nav span.left span.shadow { background-position: left bottom; }

div.slider-nav span.right span.shadow { background-position: right bottom; }

#featured .orbit-slide article .container {
	position: absolute;
	width: 100%;
	max-width: none!important;
	top: 220px;
	margin: 0 auto;
}

#featured .orbit-slide article .container .span_12 {
	margin: 0 auto!important;
	width: 999px !important;	
	float: none;
	margin-top: 100px;
}

#featured article .post-title h2 {
	
	
	opacity: 0;
	padding: 0px 10px;
	left: 10px;
	position: relative;
	
	
}

#featured article .post-title h2 span {
	
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
	-o-box-shadow: 10px 0 0 rgba(0, 0, 0, 0.5), -10px 0 0 rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 45px;
	line-height: 55px;
	
        background-position: right -53px;
   
}

#featured article .post-title > a {
	
}

#featured article .post-title a:hover {
	
}


/* alignment */

#featured .orbit-slide.centered article .container .span_12 {
    margin: 0 auto !important;
    text-align: center;
    width: 100%; 
}

#featured .orbit-slide.centered article .post-title h2 {
    margin: 0 auto 7px auto;
    left: 50px;
    max-width: 560px;
    min-width: 560px;
    top: 200px;
}




#featured .orbit-slide.right article .container .span_12 {
    margin: 0 auto !important;
    text-align: right;
    width: 100%;
}

#featured .orbit-slide.right article .post-title h2 {
    margin: 0 auto;
    right: 10px;
    float: right;
    left: auto;
    margin-top: 200px !important;
}

#featured .orbit-slide.right article .post-title > a {
	right: -10px;
	float: right;
	clear: both;
}


#featured .orbit-slide.has-video h2 {
	float: right;
    max-width: 400px;
    min-width: 400px;
} 

#featured .orbit-slide.has-video .post-title > a {
	left: 12px;
}

#featured .video {
	float: left; 
	width: 678px!important;
	left: -8px; 
	margin-bottom: 100px;
	position: relative;
	z-index: 1;
	opacity: 0;
}


#featured .more-info, #featured .btv {
	display: none;
}

#featured .video video {
	display: none;
}

 #featured .video {
	display: none;
}

#featured .video .mejs-mediaelement {
	visibility: hidden;	
}

#featured .video .mejs-mediaelement video {
	display: block;
}


#featured .video .mejs-container {
	background-color: #111!important;
	background-image: none!important;
}
 
#featured .jp-video-container {
	margin-bottom: 0px!important;
}

#featured .fluid-placeholder {
	display: none!important;
}

.mejs-overlay-button, .mejs-overlay-loading {
	display: none!Important;
}

.home-wrap {
	padding-top: 3em;
	margin-bottom: 0px;
	padding-bottom: 40px;
	position: relative;
	z-index: 100;
	background-color: #F5F5F5;
}

html:not(.js) .home-wrap {
	padding-top: 0px;
}
 
/***************** Flexslider ******************/
.flex-gallery  {margin: 0; padding: 0;}
.flex-gallery .slides > li {display: none; -webkit-backface-visibility: hidden;} 
.flex-gallery .slides img {width: 99.8%; display: block;} 
.flex-pauseplay span {text-transform: capitalize;}
 

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}


.flex-gallery  {margin: 0 0 15px; position: relative; zoom: 1; background-color: transparent;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flex-gallery .slides {zoom: 1;}

.flex-gallery ul {
	position: relative;
	z-index: 1000;
	margin: 0px;
}

.flex-gallery ul.flex-direction-nav {
	margin: 0 !important;
    position: absolute !important;
    top: 8px;	
}

.flex-gallery ul li {
	list-style: none;
}

.flex-gallery ul li img {
	margin-bottom: 0px!important;
}

.carousel li {margin-right: 0px;  margin-left: 0px;}


.flex-control-nav {
	display: none;	
}

.flex-direction-nav {*height: 0;}
.flex-direction-nav a {
	display: block;
	position: relative;
	background-color: #27CFC3;
    height: 25px;
    width: 25px;
    text-align: center;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    border-radius: 1px 1px 1px 1px;
    -moz-border-radius: 1px 1px 1px 1px;
    -webkit-border-radius: 1px 1px 1px 1px;
    -o-border-radius: 1px 1px 1px 1px;
}

.flex-direction-nav a i {
	line-height: 29px;
	background-color: transparent!important;
}

.flex-direction-nav a.flex-next {
	padding-left: 2px;
}

.flex-direction-nav a.flex-prev {
	padding-right: 2px;
}

.flex-direction-nav li{
	float: left;
	margin-left: 7px;
}

.flex-direction-nav {
	margin: -32px 0px 0px 0px!important;
}

.flex-direction-nav a:hover {
	background-color: #333333!important;
}

.flex-direction-nav .flex-next span {background-image: url("img/icons/slider-arrows-small.png")!important; background-position: right top; top: 9px; right: 9px; position: absolute; display: block; height:15px; width:15px; z-index: 100;}
.flex-direction-nav .flex-prev span {background-image: url("img/icons/slider-arrows-small.png")!important; background-position: left top; top: 9px; left: 9px;  position: absolute; display: block; height:15px; width:15px; z-index: 100;}



/* Audio/Video jPlayer Skin ---------------------------------------------*/

.jp-jplayer { 
	height: 30px;
    background-color: transparent;
    width: 100%!important; 
}

#post-area .jp-jplayer-video {
	height: auto;
}

.jp-video-container,
.jp-audio-container {
    border: 1px solid #000;
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -o-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    position: relative;
    width: 100%;
}

.jp-jplayer-video img {
	margin-bottom: 0px!important;
	width: 100%!important;
	height: auto!important;
	display: block;	
}

.jp-jplayer-video {
	overflow: hidden;
}

.jp-jplayer-video video {
	display: block;	
	width: 100.2%!important; 
}

.jp-video-container { margin-bottom: 15px; }

.jp-audio-container { width: 100%; }

.jp-interface {
	position: relative;
	width: 100%;
	height: 30px;
	background: transparent url(img/icons/jplayer.png) repeat-x right top;
	z-index: 100;
}

.jp-controls {
	list-style-type: none;
	padding: 0;
	margin: 0!important;
}

.jp-controls li { display: inline; }

.jp-controls a {
    border-bottom: none;
	position: absolute;
	overflow: hidden;
	text-indent: -9999px;
}

.jp-controls a:hover { background-color: transparent; }

a.jp-play,
a.jp-pause {
	width: 27px;
	height: 27px;
	z-index: 1;
	outline: none;
	top: 0;
	left: 0;
}

a.jp-play { background: url(img/icons/jplayer.png) -16px -68px no-repeat; }

a.jp-play:hover { background-position: -16px -100px; }

a.jp-pause { 
    background: url(img/icons/jplayer.png) -52px -68px no-repeat; 
    display: none;
}

a.jp-pause:hover { background-position: -52px -100px; }

.jp-progress {
	box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    margin: 10px 0;
    padding: 0 100px 0 37px;
	position: absolute;
	height: 10px;
    width: 100%;
}

.jp-seek-bar {
    background: url(img/icons/jplayer.png) 0 -49px repeat-x;
    width: 0px;
	height: 9px;
	cursor: pointer;
	position: relative;
	border-radius: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-o-border-radius: 1px;
}

.jp-play-bar {
	width: 0px;
	height: 7px;
	top: 1px;
	position: relative;
	border-radius: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-o-border-radius: 1px;
	background-color: #27CFC3;
}

.jp-volume-bar-container {
	position: absolute;
	top: 0;
	right: 10px;
	width: 45px;
	height: 10px;
	margin: 10px 0;
}

.jp-volume-bar {
	position: relative;
	overflow: hidden;
	background: url(img/icons/jplayer.png) 0 -49px repeat-x;
	width: 100%;
	height: 9px;
	cursor: pointer;
	top: 0;
}

.jp-volume-bar-value {
	width: 0px;
	height: 7px;
	margin: 1px;
	border-radius: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-o-border-radius: 1px;
	background-color: #27CFC3;
}

a.jp-mute,
a.jp-unmute {
	width: 30px;
	height: 30px;
	z-index: 1;
	outline: none;
	top: 0;
	right: 62px;
}

a.jp-mute { background: transparent url(img/icons/jplayer.png) -95px -69px no-repeat; }
a.jp-mute:hover { background-position: -95px -101px; }

a.jp-unmute { background: url(img/icons/jplayer.png) -138px -69px no-repeat; }
a.jp-unmute:hover { background-position: -138px -101px; }


.iframe-embed {
	position: relative;
	padding-bottom: 53.15%;
	padding-top: 25px;
	height: 0;
	margin-bottom: 15px;
}

.iframe-embed iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.iframe-embed-standard iframe {
	width: 100%!important;
}

/* 3.6 Media Element Styles */

.mejs-controls .mejs-button button:focus {
	outline: none!important;
}

video, audio {
	visibility: hidden;
}

.mejs-controls .mejs-time-rail .mejs-time-loaded {
	background-color: rgba(255, 255, 255, 0.18)!Important;
}

.mejs-container {
	background-color: transparent!important;
	background-image: none!important;
}

.mejs-container .mejs-poster img {
	max-width: none!important;
	width: 100%!important;
}

.mejs-controls button { opacity: 0.8; }
.mejs-controls button:hover, .mejs-controls .mejs-fullscreen-button:hover button { opacity: 1!important;}

.mejs-controls .mejs-mute button { background: transparent url(img/icons/jplayer.png) -102px -76px no-repeat!important; }
.mejs-controls .mejs-unmute button { background: url(img/icons/jplayer.png) -145px -76px no-repeat!important; }

.mejs-controls .mejs-play button { background: url(img/icons/jplayer.png) -24px -75px no-repeat!important; }
.mejs-controls .mejs-pause button { background: url(img/icons/jplayer.png) -60px -75px no-repeat!important; display: none; }

.mejs-controls .mejs-fullscreen-button button { background: url(img/icons/jplayer.png) -187px -76px no-repeat!important;  }

.mejs-container .mejs-controls {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	background: transparent url(img/icons/jplayer.png) repeat-x right top!Important;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
	background: #1f1f1f none repeat scroll 0 0 !important;	
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	background: transparent!important;
}

body .mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-handle {
	top: 5px;